### Hierarchy

- MediaKeySystemMediaCapability

## Index

### Properties

- contentType
- robustness

## Properties

### Optional contentType

contentType: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:635

### Optional robustness

robustness: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:636

Generated using TypeDoc